Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/team/token-usage \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "data": { "remainingTokens": 5000, "planTokens": null, "billingPeriodStart": null, "billingPeriodEnd": null, "tokensUsed": 1200, "usedSince": "2026-11-01T00:00:00.000Z", "byEndpoint": { "extract": 1100, "agent": 100 } }, "costUsd": 0, "requestId": "937d87e8-155e-437d-a758-1445bbd56a62" }
See the model use this month.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
This month's model use.
What this call cost, in dollars.
Show child attributes